<SP_INFO>
	<SERVICE_PACK>
		<LANG>EN</LANG>
		<PRODUCT>7</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>QCMEN.RTP</FILE>
				<FILE_COUNT>87</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>DE</LANG>
		<PRODUCT>7</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>QCMEN.RTP</FILE>
				<FILE_COUNT>87</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>FR</LANG>
		<PRODUCT>7</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>QCMFR.RTP</FILE>
				<FILE_COUNT>86</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>IT</LANG>
		<PRODUCT>7</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>QCMEN.RTP</FILE>
				<FILE_COUNT>87</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>CS</LANG>
		<PRODUCT>7</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>QCMEN.RTP</FILE>
				<FILE_COUNT>87</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>PL</LANG>
		<PRODUCT>7</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>QCMEN.RTP</FILE>
				<FILE_COUNT>87</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>RU</LANG>
		<PRODUCT>7</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>QCMRU.RTP</FILE>
				<FILE_COUNT>87</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>JA</LANG>
		<PRODUCT>7</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>QCMJA.RTP</FILE>
				<FILE_COUNT>87</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>KO</LANG>
		<PRODUCT>7</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>QCMKO.RTP</FILE>
				<FILE_COUNT>87</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
</SP_INFO>